<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW_8</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="form-container">
        <form action="#">
            <div class="form-row">
                <label for="first">Enter Name</label>
                <input class="form-input" id="first" type="text" placeholder="Name..." required>
            </div>
            <div class="form-row">
                <label for="second">Enter Time</label>
                <input class="form-input" id="second" type="text" placeholder="Time..." required>
            </div>
            <div class="form-row">
                <label for="third">Enter Place</label>
                <input class="form-input" id="third" type="text" placeholder="Place..." required>
            </div>
            
            <div class="buttons">
                <button class="btn form-submit" type="submit">Confirm</button>
                <button class="btn form-btn">Converter</button>
            </div>
        </form>
    </div>
    <script src="./js/app.js"></script>
</body>
</html>